.select-body {
  background-color: white;
  border: 1px solid #ddd;
  border-radius: 5px;
  cursor: pointer;
  display: flex;
  overflow: hidden;
  user-select: none;
}

.select-option {
  align-items: center;
  border-right: 1px solid #ddd;
  display: flex;
  flex: 1;
  flex-direction: column;
  gap: 4px;
  justify-content: center;
  padding: 8px 0;
}

.select-option:last-child {
  border-right: none;
}

.select-option:hover {
  background-color: #eee;
}

.select-option.selected {
  background-color: #ddd;
}

.select-option-icon {
  height: 20px;
  width: 20px;
}

.select-option-label {
  font-size: 10px;
}
